Subject: REVISED: Last Call: IEEE 802.1X RADIUS Usage Guidelines to Informational

From: The IESG <[email-masked]>
Date: Wed, 05 Feb 2003 15:08:23 -0500

The IESG has received a request to consider IEEE 802.1X RADIUS Usage 
Guidelines <draft-congdon-radius-8021x-22.txt> as an Informational 
RFC.  This has been reviewed in the IETF but is not the product of an 
IETF Working Group.

IEEE 802.1aa depends on this document. IEEE will be conducting their 
sponsor ballot on 802.1aa very soon. Once they start that process, any 
changes will be severely restricted, so we need to have any IETF 
community input sufficiently before that any problems in IEEE 802.1aa 
can be detected and fixed well before they go to sponsor ballot.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-2-19.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-congdon-radius-8021x-22.txt